<?xml version="1.0" encoding="UTF-8"?>
<!-- December 1, 2007 -->
<wsdl:definitions name="parlayx_message_broadcast_notification_manager_interface" targetNamespace="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification_manager/v4_0/interface" xmlns="http://schemas.xmlsoap.org/wsdl/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:parlayx_message_broadcast_notification_manager="http://www.csapi.org/wsdl/parlayx/message_broadcast/notification_manager/v4_0/interface" xmlns:parlayx_common_faults="http://www.csapi.org/wsdl/parlayx/common/v4_0/faults" xmlns:parlayx_message_broadcast_xsd="http://www.csapi.org/schema/parlayx/message_broadcast/v4_0" xmlns:parlayx_common_xsd="http://www.csapi.org/schema/parlayx/common/v4_0" xmlns:parlayx_message_broadcast_notification_manager_local_xsd="http://www.csapi.org/schema/parlayx/message_broadcast/notification_manager/v4_0/local">
	<wsdl:import namespace="http://www.csapi.org/wsdl/parlayx/common/v4_0/faults" location="parlayx_common_faults_4_0.wsdl"/>
	<wsdl:types>
		<xsd:schema elementFormDefault="qualified" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.csapi.org/schema/parlayx/message_broadcast/notification_manager/v4_0/local">
			<xsd:import namespace="http://www.csapi.org/schema/parlayx/message_broadcast/v4_0" schemaLocation="parlayx_message_broadcast_types_4_0.xsd"/>
			<xsd:import namespace="http://www.csapi.org/schema/parlayx/common/v4_0" schemaLocation="parlayx_common_types_4_0.xsd"/>
			<xsd:element name="startDeliveryReceiptNotification" type="parlayx_message_broadcast_notification_manager_local_xsd:startDeliveryReceiptNotification"/>
			<xsd:complexType name="startDeliveryReceiptNotification">
				<xsd:sequence>
					<xsd:element name="reference" type="parlayx_common_xsd:SimpleReference"/>
					<xsd:element name="filterCriteria" type="xsd:string"/>
				</xsd:sequence>
			</xsd:complexType>
			<xsd:element name="startDeliveryReceiptNotificationResponse" type="parlayx_message_broadcast_notification_manager_local_xsd:startDeliveryReceiptNotificationResponse"/>
			<xsd:complexType name="startDeliveryReceiptNotificationResponse">
				<xsd:sequence/>
			</xsd:complexType>
			<xsd:element name="stopDeliveryReceiptNotification" type="parlayx_message_broadcast_notification_manager_local_xsd:stopDeliveryReceiptNotification"/>
			<xsd:complexType name="stopDeliveryReceiptNotification">
				<xsd:sequence>
					<xsd:element name="correlator" type="xsd:string"/>
				</xsd:sequence>
			</xsd:complexType>
			<xsd:element name="stopDeliveryReceiptNotificationResponse" type="parlayx_message_broadcast_notification_manager_local_xsd:stopDeliveryReceiptNotificationResponse"/>
			<xsd:complexType name="stopDeliveryReceiptNotificationResponse">
				<xsd:sequence/>
			</xsd:complexType>
		</xsd:schema>
	</wsdl:types>
	<wsdl:message name="MessageBroadcastNotificationManager_startDeliveryReceiptNotificationRequest">
		<wsdl:part name="parameters" element="parlayx_message_broadcast_notification_manager_local_xsd:startDeliveryReceiptNotification"/>
	</wsdl:message>
	<wsdl:message name="MessageBroadcastNotificationManager_startDeliveryReceiptNotificationResponse">
		<wsdl:part name="result" element="parlayx_message_broadcast_notification_manager_local_xsd:startDeliveryReceiptNotificationResponse"/>
	</wsdl:message>
	<wsdl:message name="MessageBroadcastNotificationManager_stopDeliveryReceiptNotificationRequest">
		<wsdl:part name="parameters" element="parlayx_message_broadcast_notification_manager_local_xsd:stopDeliveryReceiptNotification"/>
	</wsdl:message>
	<wsdl:message name="MessageBroadcastNotificationManager_stopDeliveryReceiptNotificationResponse">
		<wsdl:part name="result" element="parlayx_message_broadcast_notification_manager_local_xsd:stopDeliveryReceiptNotificationResponse"/>
	</wsdl:message>
	<wsdl:portType name="MessageBroadcastNotificationManager">
		<wsdl:operation name="startDeliveryReceiptNotification">
			<wsdl:input message="parlayx_message_broadcast_notification_manager:MessageBroadcastNotificationManager_startDeliveryReceiptNotificationRequest"/>
			<wsdl:output message="parlayx_message_broadcast_notification_manager:MessageBroadcastNotificationManager_startDeliveryReceiptNotificationResponse"/>
			<wsdl:fault name="ServiceException" message="parlayx_common_faults:ServiceException"/>
			<wsdl:fault name="PolicyException" message="parlayx_common_faults:PolicyException"/>
		</wsdl:operation>
		<wsdl:operation name="stopDeliveryReceiptNotification">
			<wsdl:input message="parlayx_message_broadcast_notification_manager:MessageBroadcastNotificationManager_stopDeliveryReceiptNotificationRequest"/>
			<wsdl:output message="parlayx_message_broadcast_notification_manager:MessageBroadcastNotificationManager_stopDeliveryReceiptNotificationResponse"/>
			<wsdl:fault name="ServiceException" message="parlayx_common_faults:ServiceException"/>
			<wsdl:fault name="PolicyException" message="parlayx_common_faults:PolicyException"/>
		</wsdl:operation>
	</wsdl:portType>
</wsdl:definitions>
